builddir = /build
pkgbuild_sha256sum = d281678d99f8be04856a4becfc210a35c3c0c29869960ab425ac4b847c6e9c0b
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
